img {
  max-width: 100%;
}


.introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/media/71a13eed-eb29-4548-b548-95a11fe05872.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    box-shadow: 0px 5px 5px grey;
  	min-height:400px;
}

.introduction-container:lang(fr) {
    background-image: url('/media/7e7be703-08eb-4a64-a226-61a899750d06.png');
}

@media (min-width:768px) {
  .introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/media/172dfbfc-67f8-41e9-a6d5-a3a073d8b8ed.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    box-shadow: 0px 5px 5px grey;
    min-height:500px;
  }
  .introduction-container:lang(fr) {
    background-image: url('/media/f3f397e4-f2d7-444b-9eab-2164964008ed.png');
  }
}

@media (min-width:1450px) {
  .introduction-container {
    min-height:550px;
  }
}

@media (min-width:1900px) {
  .introduction-container {
    min-height:600px;
  }
}

@media (min-width:2250px) {
  .introduction-container {
    min-height:650px;
  }
}

.introduction-container .card {
  opacity:0;
}